Bug 11366 - Cannot install from CD on my Vaio Notebook
Summary: Cannot install from CD on my Vaio Notebook
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-11 15:15 UTC by Karsten Hopp
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 16:11:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karsten Hopp 2000-05-11 15:15:30 UTC
I have a Vaio Z600RE Notebook with USB-Floppy and a PCMCIA-CDROM.
I can boot the RedHat CD but the installer can't handle the PCMCIA CDROM.
I get a menu where I can select SCSI or 'other CDROM', but whatever I
select, an installation from my CDROM is not possible.

Comment 1 Erik Troan 2000-06-16 18:12:53 UTC
What media are you booting from?

Comment 2 Karsten Hopp 2000-06-16 18:40:39 UTC
I booted from the PCMCIA-CDROM, but after that the installer doesn't know how
to handle this drive.

Comment 3 Erik Troan 2000-07-14 01:33:42 UTC
Did you try booting from the pcmcia floppy disk? Booting from the CDROM will not
work.

Comment 4 Nalin Dahyabhai 2000-07-14 01:51:31 UTC
If I understand you right, your CD-ROM drive is controlled by a
PCMCIA card.  What kind of card (brand, model number) is it?  If
it was bundled with the drive, which drive is it?

Comment 5 Michael Fulbright 2000-07-14 15:27:37 UTC
Does this help when you boot?

Try booting with the command line (you dont type in 'boot:'):

boot: linux ide2=0x180, 0x386

Comment 6 Karsten Hopp 2000-07-14 21:52:55 UTC
The PCMCIA card is shipped with the notebook and the CDROM. It is labeled
CDROM interface card for PCGA-CD51, which is the name of the drive.

Booting with 'linux ide2=0x180, 0x386' prevented the 'ports already
in use' message which I saw this time. And I was able to boot and install
from CD.

Comment 7 Erik Troan 2000-08-08 16:11:40 UTC
Closing has Karsten got it working.


Note You need to log in before you can comment on or make changes to this bug.